<?
echo "<div class='event'><h1>Валюта: Рубли</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li>Чтобы купить рубины нужно пополнить номер R549521104462
Стоимость 1 рубин =  0.64 WMR (чистыми деньгами без коммисии)*<br /></li>';
echo "<small>*В коминтариях обезательно указать ваш ник.</small><br>";
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?1">Назад<br></a>';
echo "</div></div>";
include_once 'inc/foot.php';
?>